<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-brownfield</identifier>
<title>Площадки, пригодные для реализации инвестиционных проектов со строениями.</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20130819</created>
<modified>20150420</modified>
<subject>инвестиции, проекты, Строительство</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325050230-brownfield/data-20130827T141449-structure-20130827T141449.xml</source>
<created>20130827T141449</created>
<provenance>Площадки, пригодные для реализации инвестиционных проектов со строениями.</provenance>
<valid>20130827</valid>
<structure>20130827T141449</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325050230-brownfield/structure-20130827T141449.xsd</source>
<created>20130827T141449</created>
</structureversion></structure>
<publisher>
<name>Вуколов Антон Владимирович</name>
<phone>8(8422) 24-18-15</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>